@font-face{font-family:gaxon;src:url(./fonts/gaxon.local.eot);src:url(./fonts/gaxon.local.woff) format("woff");font-weight:400;font-style:normal;}
[data-icon]:before{content:attr(data-icon);}
[class*=" icon-"]:before,
[class^=icon-]:before,
[data-icon]:before{font-family:gaxon!important;font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-add:before{content:"a";}
.icon-add-circle:before{content:"b";}
.icon-affix:before{content:"c";}
.icon-alert:before{content:"d";}
.icon-alert-new:before{content:"e";}
.icon-all-contacts:before{content:"f";}
.icon-amchart:before{content:"g";}
.icon-anchor:before{content:"h";}
.icon-apps:before{content:"i";}
.icon-apps-new:before{content:"j";}
.icon-arrow-left:before{content:"k";}
.icon-arrow-right:before{content:"l";}
.icon-attachment:before{content:"m";}
.icon-auth-screen:before{content:"n";}
.icon-autocomplete:before{content:"o";}
.icon-avatar:before{content:"p";}
.icon-backtop:before{content:"q";}
.icon-badge:before{content:"r";}
.icon-basic-calendar:before{content:"s";}
.icon-birthday:before{content:"t";}
.icon-birthday-new:before{content:"u";}
.icon-bitcoin:before{content:"v";}
.icon-breadcrumb:before{content:"w";}
.icon-burger:before{content:"x";}
.icon-button:before{content:"y";}
.icon-calendar:before{content:"z";}
.icon-calendar-new:before{content:"A";}
.icon-callout:before{content:"B";}
.icon-camera:before{content:"C";}
.icon-camera-2:before{content:"D";}
.icon-card:before{content:"E";}
.icon-cards-list-view:before{content:"F";}
.icon-carousel:before{content:"G";}
.icon-cascader:before{content:"H";}
.icon-chart:before{content:"I";}
.icon-chart-area:before{content:"J";}
.icon-chart-area-new:before{content:"K";}
.icon-chart-bar:before{content:"L";}
.icon-chart-composed:before{content:"M";}
.icon-chart-line:before{content:"N";}
.icon-chart-pie:before{content:"O";}
.icon-chart-radar:before{content:"P";}
.icon-chart-radial:before{content:"Q";}
.icon-chart-scatter:before{content:"R";}
.icon-chart-tree:before{content:"S";}
.icon-charvlet-down:before{content:"T";}
.icon-charvlet-left:before{content:"U";}
.icon-charvlet-right:before{content:"V";}
.icon-charvlet-up:before{content:"W";}
.icon-chat:before{content:"X";}
.icon-chat-bubble:before{content:"Y";}
.icon-chat-new:before{content:"Z";}
.icon-check:before{content:"0";}
.icon-check-circle-o:before{content:"1";}
.icon-check-cricle:before{content:"2";}
.icon-check-square:before{content:"3";}
.icon-check-square-o:before{content:"4";}
.icon-chevron-down:before{content:"5";}
.icon-chevron-left:before{content:"6";}
.icon-chevron-right:before{content:"7";}
.icon-chevron-up:before{content:"8";}
.icon-circle:before{content:"9";}
.icon-circle-o:before{content:"!";}
.icon-ckeditor:before{content:'"';}
.icon-close:before{content:"#";}
.icon-close-circle:before{content:"$";}
.icon-collapse:before{content:"%";}
.icon-company:before{content:"&";}
.icon-components:before{content:"'";}
.icon-compose:before{content:"(";}
.icon-contacts:before{content:")";}
.icon-copy:before{content:"*";}
.icon-crm:before{content:"+";}
.icon-crypto:before{content:",";}
.icon-culture-calendar:before{content:"-";}
.icon-custom-view:before{content:".";}
.icon-dasbhoard:before{content:"/";}
.icon-data-display:before{content:":";}
.icon-data-entry:before{content:";";}
.icon-datepicker:before{content:"<";}
.icon-default-timeline:before{content:"=";}
.icon-diamond:before{content:">";}
.icon-divider:before{content:"?";}
.icon-donut:before{content:"@";}
.icon-down:before{content:"[";}
.icon-draft:before{content:"]";}
.icon-drag-and-drop:before{content:"^";}
.icon-dropdown:before{content:"_";}
.icon-edit:before{content:"`";}
.icon-editor:before{content:"{";}
.icon-ellipse-h:before{content:"|";}
.icon-ellipse-v:before{content:"}";}
.icon-email:before{content:"~";}
.icon-error:before{content:"\\"}
.icon-error-404:before{content:"\E000"}
.icon-error-500:before{content:"\E001"}
.icon-etherium:before{content:"\E002"}
.icon-exclamation:before{content:"\E003"}
.icon-expand:before{content:"\E004"}
.icon-extensions:before{content:"\E005"}
.icon-extra-components:before{content:"\E006"}
.icon-eye:before{content:"\E007"}
.icon-facebook:before{content:"\E008"}
.icon-family:before{content:"\E009"}
.icon-feedback:before{content:"\E00A"}
.icon-files:before{content:"\E00B"}
.icon-filter:before{content:"\E00C"}
.icon-filter-circle:before{content:"\E00D"}
.icon-folder:before{content:"\E00E"}
.icon-folder-o:before{content:"\E00F"}
.icon-font:before{content:"\E010"}
.icon-forgot-password:before{content:"\E011"}
.icon-forward:before{content:"\E012"}
.icon-forward-o:before{content:"\E013"}
.icon-frequent:before{content:"\E014"}
.icon-geo-location:before{content:"\E015"}
.icon-graduation:before{content:"\E016"}
.icon-growth:before{content:"\E017"}
.icon-home:before{content:"\E018"}
.icon-hotel-booking:before{content:"\E019"}
.icon-icon:before{content:"\E01A"}
.icon-image:before{content:"\E01B"}
.icon-important:before{content:"\E01C"}
.icon-important-o:before{content:"\E01D"}
.icon-inbox:before{content:"\E01E"}
.icon-inbuilt-apps:before{content:"\E01F"}
.icon-input:before{content:"\E020"}
.icon-inputnumber:before{content:"\E021"}
.icon-invert-color:before{content:"\E022"}
.icon-keyboard:before{content:"\E023"}
.icon-like:before{content:"\E024"}
.icon-like-o:before{content:"\E025"}
.icon-link:before{content:"\E026"}
.icon-lising-dbrd:before{content:"\E027"}
.icon-list-select-o:before{content:"\E028"}
.icon-listing-dbrd:before{content:"\E029"}
.icon-litcoin:before{content:"\E02A"}
.icon-localeprovider:before{content:"\E02B"}
.icon-location:before{content:"\E02C"}
.icon-lock-screen:before{content:"\E02D"}
.icon-long-arrow:before{content:"\E02E"}
.icon-long-arrow-down:before{content:"\E02F"}
.icon-long-arrow-left:before{content:"\E030"}
.icon-long-arrow-right:before{content:"\E031"}
.icon-long-arrow-up:before{content:"\E032"}
.icon-mail-open:before{content:"\E033"}
.icon-map-clustering:before{content:"\E034"}
.icon-map-directions:before{content:"\E035"}
.icon-map-drawing:before{content:"\E036"}
.icon-map-event-listener:before{content:"\E037"}
.icon-map-google:before{content:"\E038"}
.icon-map-km-layer:before{content:"\E039"}
.icon-map-overlay:before{content:"\E03A"}
.icon-map-popup-info:before{content:"\E03B"}
.icon-map-selectable:before{content:"\E03C"}
.icon-map-simple:before{content:"\E03D"}
.icon-map-street-view:before{content:"\E03E"}
.icon-map-styled:before{content:"\E03F"}
.icon-map-traffic-layer:before{content:"\E040"}
.icon-megaphone:before{content:"\E041"}
.icon-mention:before{content:"\E042"}
.icon-menu:before{content:"\E043"}
.icon-menu-down:before{content:"\E044"}
.icon-menu-fold:before{content:"\E045"}
.icon-menu-left:before{content:"\E046"}
.icon-menu-lines:before{content:"\E047"}
.icon-menu-right:before{content:"\E048"}
.icon-menu-select:before{content:"\E049"}
.icon-menu-unfold:before{content:"\E04A"}
.icon-menu-up:before{content:"\E04B"}
.icon-message:before{content:"\E04C"}
.icon-mic:before{content:"\E04D"}
.icon-modal:before{content:"\E04E"}
.icon-navigation:before{content:"\E04F"}
.icon-noodles:before{content:"\E050"}
.icon-notification:before{content:"\E051"}
.icon-notification-new:before{content:"\E052"}
.icon-orders:before{content:"\E053"}
.icon-pagination:before{content:"\E054"}
.icon-phone:before{content:"\E055"}
.icon-picker:before{content:"\E056"}
.icon-pizza:before{content:"\E057"}
.icon-plain-list-divider:before{content:"\E058"}
.icon-plain-list-view:before{content:"\E059"}
.icon-popconfirm:before{content:"\E05A"}
.icon-popover:before{content:"\E05B"}
.icon-popup-calendar:before{content:"\E05C"}
.icon-pricing-table:before{content:"\E05D"}
.icon-product-grid:before{content:"\E05E"}
.icon-product-list:before{content:"\E05F"}
.icon-profile:before{content:"\E060"}
.icon-profile2:before{content:"\E061"}
.icon-progress:before{content:"\E062"}
.icon-queries:before{content:"\E063"}
.icon-question-circle:before{content:"\E064"}
.icon-quote-backward:before{content:"\E065"}
.icon-quote-forward:before{content:"\E066"}
.icon-radiobutton:before{content:"\E067"}
.icon-refer:before{content:"\E068"}
.icon-rendaring-calendar:before{content:"\E069"}
.icon-reply:before{content:"\E06A"}
.icon-reply-o:before{content:"\E06B"}
.icon-reset-password:before{content:"\E06C"}
.icon-revenue-new:before{content:"\E06D"}
.icon-ripple:before{content:"\E06E"}
.icon-schedule:before{content:"\E06F"}
.icon-search:before{content:"\E070"}
.icon-search-new:before{content:"\E071"}
.icon-select:before{content:"\E072"}
.icon-selectable-map:before{content:"\E073"}
.icon-sent:before{content:"\E074"}
.icon-setting:before{content:"\E075"}
.icon-shopping-cart:before{content:"\E076"}
.icon-shuffle:before{content:"\E077"}
.icon-signin:before{content:"\E078"}
.icon-signup:before{content:"\E079"}
.icon-slider:before{content:"\E07A"}
.icon-social:before{content:"\E07B"}
.icon-spam:before{content:"\E07C"}
.icon-spin:before{content:"\E07D"}
.icon-star:before{content:"\E07E"}
.icon-star-half:before{content:"\E07F"}
.icon-star-o:before{content:"\E080"}
.icon-stats:before{content:"\E081"}
.icon-steps:before{content:"\E082"}
.icon-styled-map:before{content:"\E083"}
.icon-sweet-alert:before{content:"\E084"}
.icon-switch:before{content:"\E085"}
.icon-tab:before{content:"\E086"}
.icon-table:before{content:"\E087"}
.icon-table-data:before{content:"\E088"}
.icon-table-general:before{content:"\E089"}
.icon-tag:before{content:"\E08A"}
.icon-tag-new:before{content:"\E08B"}
.icon-tag-o:before{content:"\E08C"}
.icon-tasks:before{content:"\E08D"}
.icon-team:before{content:"\E08E"}
.icon-testimonial:before{content:"\E08F"}
.icon-thumb-up:before{content:"\E090"}
.icon-thumbs-down:before{content:"\E091"}
.icon-ticket-new:before{content:"\E092"}
.icon-tickets:before{content:"\E093"}
.icon-timeline:before{content:"\E094"}
.icon-timeline-left-align:before{content:"\E095"}
.icon-timeline-new:before{content:"\E096"}
.icon-timeline-with-icons:before{content:"\E097"}
.icon-timepicker:before{content:"\E098"}
.icon-tooltip:before{content:"\E099"}
.icon-transfer:before{content:"\E09A"}
.icon-translation:before{content:"\E09B"}
.icon-trash:before{content:"\E09C"}
.icon-tree:before{content:"\E09D"}
.icon-treeselect:before{content:"\E09E"}
.icon-uncheck-squire:before{content:"\E09F"}
.icon-uncheck-squire-o:before{content:"\E0A0"}
.icon-upload:before{content:"\E0A1"}
.icon-user:before{content:"\E0A2"}
.icon-user-o:before{content:"\E0A3"}
.icon-view:before{content:"\E0A4"}
.icon-view-o:before{content:"\E0A5"}
.icon-visits:before{content:"\E0A6"}
.icon-wall:before{content:"\E0A7"}
.icon-widgets:before{content:"\E0A8"}
.icon-wysiwyg:before{content:"\E0A9"}